---
title: "What is 'Audi alteram partem'?"
date: 2023-02-05T00:38:16+08:00
tags: ["audi alteram partem"]
categories: ["finance"]
draft: false
url: "/blog/15"
image: "https://sklaw.au/wp-content/uploads/2020/09/logo-sklawyers-1.png"
type: "post"
---

 ## Audi alteram partem

 ![img](https://sklaw.au/wp-content/uploads/2020/09/logo-sklawyers-1.png)] 

Audi alteram partem – from Latin: “Listen to the other side” or “let the other side be heard as well”. It is fundamental legal principle in which each party is entitled to a fair hearing and given the opportunity to respond to evidence against them.

This principle forms the basis of the two requirements of natural justice (procedural fairness), the other being the rule against being heard before an independent and “uninterested” adjudicator.

In administrative law the ‘hearing rule’ is fundamentally based on the maxim of audi alteram partem. A failure to inform a person of a case being made against them and an opportunity to be heard may result in the matter being dismissed or decision of a government body rendered void.

In the context of commercial law this legal maxim is evident in, for example, the requirement for an originating process to be served on a defendant/respondent. A claim must be brought to their attention to give them the opportunity to respond. The failure to serve an originating process (in accordance with the Rules of the particular jurisdiction) will not give a claimant any right to file, for example, default judgment due to the requirement of an affidavit of service.

 ## Audi alteram partem

 ![img](https://blog.ipleaders.in/wp-content/uploads/2019/07/dd0b6996f92f06283323176d249a401c.jpg)] 

In this article, Arya Mishra of Banasthali Vidyapith has discussed the concept of Audi Alteram Partem and exceptions to the maxim.

The concept of natural justice has evolved through this maxim. Natural justice is a concept of civil law, which means judgement which is given should be fair and reasonable. Equity and equality should be there.

In India, the principle of natural justice can be traced from Article 14 and Article 21 of the Indian Constitution. Article 14 says about the equality before the law and Article 21 talks about the protection of life and personal liberty. Article 21 was defined in the case of Maneka Gandhi v. The Union of India [1]

In this case, it was held that law and procedure which is followed should be just, fair and reasonable kind.

The rule of natural justice comes into power where no partiality is done with anybody during any regulatory activity. Rule of Audi Alteram Partem is the primary notion of the principle of natural justice. The principle also says that no one should be condemned unheard. Both the parties will get an opportunity of fair hearing and justice. This maxim also ensures that fair hearing and justice will be done towards both the parties, both the parties have right to speak. No decision will be taken by court without hearing both the parties. Both the parties have an opportunity to protect themselves.

Introduction

This maxim means “hear the other side” or no man should be unheard, both the parties have an opportunity of being heard. Justice will be given to both parties. Audi alteram partem is from a latin phrase “audiatur et altera pars”. Its meaning is also the same as hear the other side. This is a very strong rule which means no one will be judged without fair hearing. The motive of this maxim is to provide an opportunity to other party to respond to the evidence against him.

Meaning of maxim

This maxim has been applied to ensure fair play and justice to the person who is affected. It is mainly applicable in the field of administrative action. The procedure which is adopted should be just and fair. The person should be given an opportunity so that he can defend himself before the court of law. The person who decides anything without hearing the other side although he says what is right but he would not have done what is right. The principle of hearing is basically a code of procedure and thus covers every stage through which an administrative jurisdiction passes that is from notice to final determination.

It was said by De Smith that “No suggestion can be more obviously settled than that a man can’t cause the loss of freedom or property for an offense by a legal continuing until he has had a reasonable chance of noting the body of evidence against him”. A person will not suffer unless and until he had an opportunity of being heard. This is the primary rule of humanized statute and is acknowledged by the laws of men and god. Before any order is passed against any individual person, sensible chance of being heard must be given to him. In this maxim two principles are considered that is fundamental justice and equity.

Essential elements

The essential elements of this maxim are as follow:

Notice

Before any action is taken against the party who is affected. A notice must be provided to them in order to present a cause against the proposed action and pursue his application. If any order is passed without giving notice then it is against the principle of natural justice and is void ab initio which means void from the beginning.

It is a right of person to know about the facts before any action is taken and without knowing the proper facts, a person cannot protect himself. The right to notice means right to be known. The facts should be known by the party before the hearing of the case. Notice is essential to begin any hearing. Notice must contain the date, time, place of hearing and also the jurisdiction under which a case is filed. It must also contain the charges and proposed against the person. If any of the thing is missing in the notice then notice will be considered invalid. Non issuance of notice does not affect the jurisdiction but affects the rules of natural justice.

Case – Punjab National Bank v. All India Bank Employees Federation [2]

In this case the notice which was given to the party contain certain charges but it was not mentioned anywhere that penalty was imposed on the charges. Hence, the charges on which penalty was imposed was not served as a notice to the parties concerned. The notice was not proper and thus, the penalty which was imposed was invalid.

Case – Keshav Mills Co. Ltd. v. Union of India[3]

The notice which is given to the parties should be clear and unambiguous. If it is ambiguous and it is not clear then the notice will not be considered as reasonable and proper.

Hearing

The second most essential element of audi alteram partem is fair hearing. If the order passed by the authority without hearing the party or without giving him an opportunity of being heard then it will be considered as an invalid.

Case – Harbans Lal v Commissioner, National Co-operative Bank v. Ajay Kumar and Fateh Singh v State of Rajasthan [4]

In this case, it was held that if a person gets a reasonable opportunity of being heard or fair hearing it is an essential ingredient of the principal of audi alteram partem. This condition is accompanied by the authority providing written or oral hearing which is discretion of the authority, unless the statute under which action is taken by the authority provides otherwise. It is the duty of authority to ensure that affected parties should get a chance of oral or personal hearing or not.

Evidence

Evidence is considered as a most important part which is brought before the court when both the parties are present there and the judicial or quasi judicial authority will act upon the evidence which is produced before the court.

Case – Stafford v Minister of Health

In this case, it was held that no evidence should be received in the absence of the other party and if any such evidence is recorded then it is the duty of authority to make it available to the other party.

Case – Hira Nath v Principal

In this case, it was held that this principle is not restricted to the mainly formal evidence but any information regarding previous conviction on which court may rely without giving a chance to the affected party to deny it.

Cross examination

The court should not require to reveal the person concerned or material to be taken against him, but an opportunity is provided them to deny the evidence. The question arises that will witness will be cross examined

Case – Kanungo & Co. v Collector of Customs [5]

In this case, the business property of a person was investigated and some watches were seized by the police who was in power under the Sea Customs Act. A person who gave the information was not allowed for cross examination. The principle of natural justice was not violated and the court held that principle of natural justice does not allow the concerned person to cross examine against the witness in the matter where goods are seized under the Sea Custom Act.

Legal Representation

Genuinely, the representation through a legal advisor in the authoritative arbitration isn’t considered as an imperative piece of the reasonable hearing. Be that as it may, in specific circumstances in the event that the privilege to legal representation is not rejected and at that point it adds up to infringement of natural justice.

Case – J.J Mody v State of Bombay and Krishna Chandra v Union of India

In this case, it was held that refusal of legal representation amounts to the violation of natural justice because the party was not able to understand the rules of law effectively and they should get a chance of being heard once again.

Exceptions

The rule of audi alteram partem is held inapplicable not by method for a special case to “reasonable play in real life”, but since nothing unjustifiable can be derived by not managing a chance to present a case.

Statutory exclusion

Natural justice is submitted by the Courts when the parent statutes under which an action is made by the administration is quiet as to its application. Exclusion to make reference to one side of hearing in the statutory arrangement does not reject the hearing of the other party.

Case – Maneka Gandhi versus Association of India, Karnataka Public Service Commission versus B.M. Vijay Shankar and Ram Krishna Verma versus Province of U.P.

A rule could be bar natural justice either explicitly or by necessary implication.

However, such a rule might be tested under Article 14 so it ought to be legitimate.

Legislative function

There are certain circumstances in which hearing might be prohibited. It is just that the activity of the Administrative being referred to is authoritative and not regulatory in character. Generally, an order which is of general nature is not applied to one or more specified person and is regarded as legislative in nature.

Administrative activity, entire , isn’t liable to the guidelines of natural justice. In light of the fact that these standards set out an approach without reference to a specific person. On a similar rationale, standards of natural justice can likewise be prohibited by an arrangement of the Constitution too. The Indian Constitution rejects the standards of natural justice in Art. 22, 31(A), (B), (C) and 311(2) as an issue of arrangement. However, if the legislative exclusion is mainly concerned with arbitrary, unreasonable and unfair, courts may cancel such a provision under Article 14 and Article 21 of the Constitution of India.

Impractibility

The concept of natural justice is involved when it is practicable to do so but it is not applied in the case where it is impracticable to apply the rule and in such a situation it is excluded.

Academic Evolution

Where nature of power are absolutely regulatory then no privilege of hearing can be asserted.

Case – Jawaharlal Nehru University v. B.S. Narwal, B.S Narwal,

In this case, a student of Jawaharlal Nehru University was expelled from the class because his academic performance was not satisfactory and it was done without being given any pre decisional hearing. The Supreme Court held that the idea of academic adjudication seems to be negative. In this way, if the skilled scholarly experts look at work crafted by student over some duration and declare his work unacceptable, principle of natural justice might be rejected.

Inter-Disciplinary Action

The words like suspension etc. which is inter-disciplinary action in such cases there is no need of the rule of natural justice.

Case – S.A. Khan v. State of Haryana

In this case, Mr. Khan was at the post of deputy inspector general haryana and was IPS officer. He was suspended by the haryana government because many complaints were made against him. He filed a suit in the Supreme Court that he does not get an opportunity of being heard. The Supreme Court held that suspension was because of interdisciplinary approach and there is no requirement of hearing once.

Conclusion

Rule of natural justice has advanced by human progress. It has not developed from the Indian Constitution but rather from humankind itself. Each individual has the privilege to talk and be heard when charges are being put towards the person in question. The Latin maxim, “Audi Alteram Partem” is the standard of characteristic equity where each individual gets an opportunity of being heard. The significance of a proverb itself says no individual will be denounced unheard. Thus, judgement of a case will be not given in the absence of another party. There are numerous situations where this rule of natural justice is barred, and no opportunity is given to the party of being heard. Natural justice implies that equity ought to be given to both parties in a simple, reasonable and sensible way. Under the watchful eye of the Court, both the parties are equivalent and have an equivalent chance to speak and to prove themselves.

References

 ## Audi Alteram Partem

 ![img](https://legalserviceindia.com/legal/uploads/audialterampartem_9452763251.jpg)] 

Audi Alteram Partem

The rule of natural justice has evolved with the growth of civilization. Natural justice is the concept of common law which implies fairness, reasonableness, equality and equity. In India, the principles of natural justice are the grounds of Article 14 and 21 of the Constitution. Article 14 enshrines that every person should be treated equally. Article 21 in its judgment of Maneka Gandhi vs. The Union of India[1], it has been held that the law and procedure must be of a fair, just and reasonable kind. The principle of natural justice comes into force when no prejudice is caused to anyone in any administrative action.The principle ofAudi Alteram Partemis the basic concept of the principle of natural justice. This doctrine states the no one shall be condemned unheard. This ensures a fair hearing and fair justice to both the parties. Under this doctrine, both the parties have the right to speak. No decision can be declared without hearing both the parties. The aim of this principle is to give an opportunity to both the parties to defend themselves.



Introduction:

Audi alteram partem means ‘ hear the other side’, or ‘no man should be condemned unheared’ or ‘both the sides must be heard before passing any order’.



Principle Explained:

The second fundamental principle of natural justice is audi alteram partem, i.e., no man should be condemned unheard, or both the sides must be heard before passing any order. De Smith[1]says, ‘ no proposition can be more clearly established than that a man cannot incur the loss of liberty or property for an offence by a judicial proceeding until he has had a fair opportunity of answering the case against him’. A party is not to suffer in person or in purse without an opportunity of being heard’. This is the first principle of civilized jurisprudence and is accepted by laws of men and god. In short, before an order is passed against any person, reasonable opportunity of being heard must be given to him. Generally, this maxim includes two elements: (i) Notice; and (ii) Hearing.



(A) Notice:

Before any action is taken, the affected party must be given a notice to show cause against the proposed action and seek his explanation. It is a sine qua non of the right of fair hearing. Any order passed without giving notice is against the principles of natural justice and is void ab initio. Before taking any action, it is the right of the person to know the facts. Without knowing the facts of the case, no one can defend himself. The right to notice means the right of being known. The right to know the facts of the suit or case happens at the start of any hearing. Therefore, notice is a must to start a hearing. A notice must contain the time, place and date of hearing, jurisdiction under with the case is filed, the charges, and proposed action against the person. All these things should be included in a notice to make it proper and adequate. Whenever a statute makes it clear that a notice must be issued to the party and if no compliance or failure to give notice occurs, this makes the act void. The article should contain all the essentials to it. If it only contains the charges but not the ground or time or date, then the notice must be held invalid and vague. Non-issue of the notice or any defective service of the notice do not affect the jurisdiction of the authority but violates the principle of natural justice.



In bagg case[2], James Bagg, a Chief Burgess of Plymouth had been disfranchised for unbecoming conduct in as much as it was alleged that he had told the Mayor, ‘ you are a cozening knave. I will make thy neck crack’ and by ‘turning the hinder part of his body in an inhuman and uncivil manner’ towards the mayor, said, ‘come and kiss’ he was reinstated by mandamus as no notice or hearing was given to him before passing the impugned order.



In a case of Punjab National Bank v. All India Bank Employees Federation[3], the notice contained certain charges but the penalty was imposed on the charges other than those mentioned in the notice. Thus, the charges on which the penalty was imposed were not contained in the notice served on the person concerned. The notice was not proper and, therefore, imposition of penalty was invalid. It is to be noted if the person concerned is aware of the case against him and not prejudiced in preparing his defense effectively the requirement of notice will not be insisted upon as a mere technical formalities and proceeding will not be vitiated merely on the technical ground. That the person concerned was not served notice before taking the action as in case of Keshav Mills Co. Ltd. V. Union of India[4], The notice is required to be clear and unambiguous. If it is ambiguous or vague, it will not be treated as reasonable and proper notice. If the notice does not specify the action proposed to be taken, it is taken as vague and, therefore, no proper as in case of Abdul Latif v. Commr[5]. The notice will also be vague if it does not specify the property proposed to be acquired as in case of Tulsa Singh v. State of Haryana[6]. As regards the detention under any law providing for preventive, Clause (5) of Article 22 provides that in such condition the making the order for such detention must, as soon as may be, communicate to the detenue the grounds on which the order has been made and must give him the earliest opportunity of making a representation against the order. The grounds communicated to the detenue must not be vague or insufficient or irrelevant, vague or in adequate, the detenue is entitled to be released.



(B) Hearing: - Oral or Personal Hearing- How Far Necessary:

The second ingredient of audi alteram partam (hear the other side) rule is the rule of hearing. If the order is passed by the authority without providing the reasonable opportunity of being heard to the person affected by it adversely will be invalid and must be set aside as in the cases of Harbans Lal v. Commissioner[7], National Central Co-operative Bank v. Ajay Kumar[8]and Fateh Singh v. State of Rajasthan[9]. The reasonable opportunity of hearing which is also well known as 'fair hearing' is an important ingredient of the audi alteram partem rule. This condition may be complied by the authority by providing written or oral hearing which is the discretion of the authority, unless the statue under which the action being taken by the authority provides otherwise. Thus like U.S.A. and England, the Courts in India do not consider the right to oral or personal hearing as part of the principle of Audi Alteram Partem unless the statue under which the action is taken by the authority provides for the oral or personal hearing unless it is not indicated at without oral or personal hearing the person cannot adequately present. Personal or oral hearing is important when the context requires it was required in the case of A.K. Gopalan v. State of Madras. It is the duty of the authority who will ensure that the affected party may be given an opportunity of oral or personal hearing if the context requires otherwise. However, the above rule of fair hearing requires that the affected party should be given an opportunity to meet the case against him effectively and this may also be achieved by providing opportunity to the affected person by making 'written representation' instead of oral or personal hearing as was provided in the case of Union of India v. J.P. Mitter.



(C) Evidence:

Evidence is an important part which is to be brought properly before the Court in the presence of both the parties and a judicial or quasi judicial authority must have to act on the evidence produced as in the case of aR v. Bodmin and not merely on any information which the authority may receive otherwise as in the case of Collector of Central Excise v. Sanwarmal [10].Ordinarily, no evidence personal or oral should be received at the back of other party and if any such evidence is recorded, it is duty of the authority that such evidence must be made available to the other party as in the case of Stafford v. Minister of Health and in another case of Hira Nath v. Principal. The principle is not confined to formal evidence but extends to any material including information regarding previous conviction, upon which the Tribunal may act, without giving opportunity to the affected party to rebut it. In case of Keshav Mill Co. v. Union of India[11]the Supreme Court was not ready to lay down an inflexible rule that it was not necessary to show the report of enquiry committee to the affected person. The court made it clear that whether the report of the enquiry committee should be furnished or not depends in every individual case on merits of the case.



(D) Cross Examination;

The adjudicating authority in a fair hearing is not required only to disclose the person concerned the evidence or material to be taken against him, but he should be provided an opportunity to rebut the evidence or material. The important question before the authority is that the witness should be cross-examined or not.



In another case of Kanungo & Co. v. Collector of Customs[12]the business premises of a person were searched and certain watches were confiscated by the authority under Sea Customs Act. The said person was not allowed to cross-examine the persons who gave information to the authority. There was no violation of the natural justice and the Court held that the principles of natural justice do not require the authority to allow the person concerned the right to cross examine the witnesses in the matters of seizure of goods under the Sea Customs Act. If the person concerned is allowed the right to cross-examine, it is not necessary to follow the procedure laid down in the Indian Evidence Act.



(E) Legal Representation;

An important question is whether right to be heard includes right to legal representation? Fairly speaking, the representation through a lawyer in the administrative adjudication is not considered as an indispensable part of the fair hearing. But, in certain situations if the right to legal representation is denied, then it amounts to violation of natural justice. Thus where the case involves question of law as in case of J.J. Mody v. State of Bombay and in another case of Krishna Chandra v. Union of India, the denial of legal representation will amount of violation of natural justice because in such conditions the party may not be able to understand the question of law effectively and, therefore, he should be given an opportunity of being heard fairly.



Exceptions To Audi Alteram Partem:

The word exception in the context of natural justice is really a misnomer, but in the below mentioned exclusionary cases, the rule of audi alteram partem is held inapplicable not by way of an exception to “fair play in action”, but because nothing unfair can be inferred by not affording an opportunity to present or meet a case. But such situations where nothing unfair can be inferred by not affording a fair hearing must be few and exceptional in every civilized society.



(1) Statutory Exclusion:

Natural justice is implied by the Courts when the parent statute under which an action is being taken by the Administration is silent as to its application. Omission to mention the right of hearing in the statutory provision does not ipso facto exclude a hearing to the affected Maneka Gandhi vs. Union of India, Karnataka Public Service Commission vs. B.M. Vijay Shankar, Ram Krishna Verma vs. State of U.P.



A statute can exclude natural justice either expressly or by necessary implication. But such a statute may be challenged under Art.14 so it should be justifiable. In Charan Lal Sahu vs UOI (Bhopal Gas Disaster case) is a classical example of the application of this exception. In this case the constitutional validity of the Bhopal Gas Disaster (Processing of Claims) Act, 1985, which had authorized the Central Government to represent all the victims in matters of compensation award, had been challenged on the ground that because the Central Government owned 22 percent share in the Union Carbide Company and as such it was a joint tort feasor and thus there was a conflict between the interests of the government and the victims. The court negative the contention and observed that even if the argument was correct the doctrine of necessity would be applicable to the situation because if the government did not represent the whole class of gas victims no other sovereign body could so represent and thus the principles of natural justice were no attracted.



(2) Legislative Function:

A ground on which hearing may be excluded is that the action of the Administrative in question is legislative and not administrative in character. Usually, an order of general nature, and not applying to one or a few specified persons, is regarded as legislative in nature. Legislative action, plenary or subordinate, is not subject to the rules of natural justice because these rules lay down a policy without reference to a particular individual. On the same logic, principles of natural justice can also be excluded by a provision of the Constitution also. The Indian Constitution excludes the principles of natural justice in Art. 22, 31(A), (B), (C) and 311(2) as a matter of policy. Nevertheless, if the legislative exclusion is arbitrary, unreasonable and unfair, courts may quash such a provision under Art.14 and 21 of the Constitution. In Charan Lal Sahu vs. UOI, the constitutional validity of the Bhopal Gas Disaster (Processing of Claims) Act, 1985 was involved. This legislation provide for details of how to determine claims and pay them. The affected parties approached the SC and contended that no hearing was provided to them and it was violative of Audi Alteram Partem. The SC held, “For legislation by Parliament no principle of natural justice is attracted, provided such legislation is within the competence of the Legislature. "Emergency In India, it has been generally acknowledged that in cases of extreme urgency, where interest of the public would be jeopardizes by the delay or publicity involved in a hearing, a hearing before condemnation would not be required by natural justice or in exceptional cases of emergency where prompt action, preventive or remedial, is needed, the requirement of notice and hearing may be obviated. Therefore, if the right to be heard will paralyze the process, law will exclude it. In Mohinder Singh Gill vs. CEC, whether notice and right to be heard must been given or not was been laid down before the SC. In Firozhpur Constituency Parliamentary Election counting was been going on where in some segments counting were going on and in some it was over. One candidate was having a very good lead but before the declaration the very purpose of surveillance and there is every possibility of the ends of justice being defeated instead of being served.



(3) Impractibility:

Natural justice can be followed and applied when it is practicable to do so but in a situation when it is impracticable to apply the principle of natural justice then it can be excluded. In Bihar School Examination Board vs. Subhash Chandra, the Board conducted final tenth standard examination. At a particular centre, where there were more than thousand students, it was alleged to have mass copying. Even in evaluation, it was prima-facie found that there was mass copying as most of the answers were same and they received same marks. For this reason, the Board cancelled the exam without giving any opportunity of hearing and ordered for fresh examination, whereby all students were directed to appear for the same. Many of the students approached the Patna HC challenging it on the ground that before cancellation of exam, no opportunity of hearing was been given to the students. The HC struck down the decision of the Board in violation of Audi Alteram Partem. The Board unsatisfied with the decision of the Court approached the SC. The SC rejected the HC judgment and held that in this situation, conducting hearing is impossible as thousand notices have to be issued and everyone must be given an opportunity of hearing, cross-examination, rebuttal, presenting evidences etc. which is not practicable at all. So, the SC held that on the ground of impracticability, hearing can be excluded.



(4) Academic Evaluation:

Where nature of authority is purely administrative no right of hearing can be claimed. In Jawaharlal Nehru University v. B.S. Narwal, B.S Narwal, a student of JNU was removed from the rolls for unsatisfactory academic performances without being given any pre decisional hearing. The Supreme Court held that the very nature of academic adjudication appears to negative any right of an opportunity to be heard. Therefore, if the competent academic authorities examine and asses the work of a student over a period of time and declare his work unsatisfactory, the rules of natural justice may be excluded.



(5) Inter-Disclipinary Action:

In Inter- Disciplinary action like suspension etc. there is no requirement to follow the principle of natural justice. In S.A Khan vs. State of Haryana, Mr. Khan an IPS Officer holding the post of Deputy Inspector General of Haryana; Haryana Govt., was suspended by the Haryana Government due to various complaints against him. Thus, he approached the Supreme Court on the ground of violation of PNJ as he was not given an opportunity to be heard. The SC held that the suspension being interim-disciplinary action, there is no requirement to afford hearing. It can be ordered without affording an opportunity of hearing.



Conclusion:

The principle of natural justice has evolved through civilization. It has not evolved from the constitution but from mankind itself. Every person has the right to speak and be heard when allegations are being put towards him or her. The Latin maxim, ‘Audi Alteram Partem’ is the principle of natural justice where every person gets a chance of being heard. The meaning of the maxim itself says no person shall be condemned unheard. Hence, no case or judgment can be decided without listening to the point of another party. There are many cases where this principle of natural justice is excluded, and no option is given to the party to speak. Natural justice means that justice should be given to both the parties in a just, fair and reasonable manner. Before the court, both the parties are equal and have an equal opportunity to represent them.

 ## Audi Alteram Partem

 ![img](https://bnblegal.com/wp-content/uploads/2020/01/Audi-Alteram-Partem-Legal-Maxim.jpg)] 

Literal Meaning

Listen to the other side or let the other side be heard as well

Origin

Latin

Explanation

In most law frameworks, “Audi alteram partem” is called a theory of fundamental justice or equality, or the concept of natural justice. This theory covers the privilege of a defendant or its attorneys to question the witnesses against him, to have an equal chance to contest the facts provided by the other side, to call one’s own witnesses and to present proof, and to provide representation, if necessary at public expense, in order to render a reasonable argument. Natural justice is the common law theory which means fairness, reasonableness, equality, and equity. In India, the principles of natural justice form the basis of Article 14 and Article 21 of the Constitution.

This doctrine gives a right that one shall not be condemned of anything without being heard. It is based on the principles of natural justice and ensures a just and fair hearing. It gives both parties, the right to be heard and an opportunity to defend themselves before the court of law. Any decision made without giving fair opportunity to both the parties is held to be against the principle of natural justice. It is mainly applicable in the field of administrative action which is regarded as the first principle of civilized jurisprudence. In simple terms, before an order is passed against any person, a reasonable opportunity of being heard must be given to him.

“No suggestion can be more obviously settled than that a man can’t cause the loss of freedom or property for an offense by a legal continuing until he has had a reasonable chance of noting the body of evidence against him”.

It simply means that “A person will not suffer unless and until he had an opportunity of being heard. This is the primary rule of the humanized statute and is acknowledged by the laws of men and god. Before any order is passed against any individual person, a sensible chance of being heard must be given to him. In this maxim, two principles are considered that is fundamental justice and equity.”

This maxim includes the following elements:

1. Notice : Before any action is taken, the affected party must be given the notice to show cause against the proposed action and seek his explanation. It is a sine qua non (an essential condition) of the right of fair hearing. Any order passed without giving notice is against the principles of natural justice and is regarded as void ab initio (not legally binding). The right to notice means the right of being known. The right to know the facts of the suit or case happens at the start of any hearing. Therefore, notice is a must to start a hearing. Non-issue of the notice or any defective service of the notice does not affect the jurisdiction of the authority but violates the principle of natural justice.

2. Hearing : The reasonable opportunity of hearing which is also well known as ‘fair hearing’ is an important ingredient of the Audi alteram partem rule. This condition may be complied by the authority by providing written or oral hearing which is the discretion of the authority unless the statute under which the action being taken by the authority provides otherwise. It is the duty of the authority to ensure that the affected party to be given an opportunity of oral or personal hearing if the context requires otherwise.

3. Evidence : Another important aspect of this maxim is Evidence, which is to be brought properly before the Court in the presence of both the parties and a judicial or quasi-judicial authority must have to act on the evidence produced and not merely on any information which the authority may receive otherwise. The principle is not confined to formal evidence but extends to any material including information regarding previous conviction, upon which the Tribunal may act, without giving an opportunity to the affected party to rebut it.

4. Cross-Examination : The adjudicating authority in a fair hearing is not only required to disclose the person concerned to the evidence or material to be taken against him, but he should also be provided an opportunity to rebut the evidence or material. The important question before the authority is that the witness should be cross-examined or not.

However, there can be an exception in cases where the statute itself excludes it (statutory exception) or where a legislative function is involved, or due to the impracticability of application of the principle, or due to an inter-disciplinary action.

Illustration

If a person has been arrested and is not being able to represent himself through a lawyer, it the duty of the state to provide legal aid to that person, or the person should be granted free legal aid if he is not being able to afford legal services.

Case Law

In Maneka Gandhi vs. The Union of India, it was held that the law and procedure must be fair, just, and reasonable. The principle of natural justice comes into force when no prejudice is caused to anyone in any administrative action. The principle of Audi Alteram Partem is the primary notion of the principle of natural justice. This doctrine states that no one shall be condemned unheard and ensures a fair hearing as well as fair justice to both the parties. Under this doctrine, both parties have the right to speak. No decision can be declared without hearing both the parties. Both parties are given equal rights to defend themselves.

In Jawaharlal Nehru University v. B.S. Narwal, B.S Narwal, a student of Jawaharlal Nehru University was expelled from the class without giving any pre-decisional hearing, because of his unsatisfactory academic performance. The Supreme Court held that the idea of academic adjudication seems to be negative. In this way, if the skilled scholarly experts look at work crafted by students over some duration and declare his work unacceptable, the principle of natural justice might be rejected.

In Eshav Mills Co. Ltd. v. Union of India, it was held that the notice which is given to the parties should be clear and unambiguous. If it is ambiguous and it is not clear then the notice will not be considered as reasonable and proper.

In Punjab National Bank v. All India Bank Employees Federation, it was held that the notice is given to the party only contained certain charges and not any penalty imposed on those charges. Hence, the charges on which penalty was imposed were not served as a notice to the parties concerned. The notice was not proper and thus, the penalty which was imposed was invalid.


